{
  name: "Griseous Core",
  spritenum: 743,
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.num === 487 && (move.type === 'Ghost' || move.type === 'Dragon')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if (source?.baseSpecies.num === 487 || pokemon.baseSpecies.num === 487) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Giratina-Origin",
  itemUser: ["Giratina-Origin"],
  num: 1779,
  gen: 8,
}